package com.gree.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CustomSecStatusEnum {

    q(1,"未开始"),
    w(2,"进行中"),
    e(3,"已结束"),
    r(4,"已关闭"),

    ;

    @JsonValue
    @EnumValue
    private final Integer key;
    private final String value;



}